pkgname=aquila
pkgver=1.1
pkgrel=1
pkgdesc="Meta-package for packages required for plasma"
arch=('any')
url="https://gitlab.com/bmdt.uk/arch-packages/${pkgname}"
license=('GPL3')
makedepends=('git')
md5sums=('SKIP')

source=("${pkgname}-${pkgver}.tar.gz::${url}/-/archive/${pkgver}/${pkgname}-${pkgver}.tar.gz")

depends=('sagittarius'
		'sddm'
		'sddm-kcm'
		'plasma-workspace'
		'ttf-dejavu'
		'plasma-meta')

package () {
	cd ${srcdir}
	install -D -m644 ${srcdir}/${pkgname}-${pkgver}/sddm.conf ${pkgdir}/etc/sddm.conf.d/bmdt.conf
	localectl set-x11-keymap gb
}
